<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{292,144,599,376}</property>
    <property name="Name">[tvpntref]</property>
    <property name="Caption">[Dados p/ Entrega Domicilio]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="Font">
      <font name="Courier New" width="0" height="-12" weight="400"/>
    </property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">{modus}</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\tvpntref.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.T.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onFormInit">
    <![CDATA[parameters o, p1
modus:=p1]]>
  </method>
  <method name="onDlgInit">
    <![CDATA[if(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
SET(5,1960) ]]>
  </method>
  <part class="editbox">
    <style>
      <property name="Geometry">{26,103,542,24}</property>
      <property name="Name">[ocr_rua]</property>
      <property name="varName">[m_cr_rua]</property>
      <property name="font">
        <font name="" width="0" height="-19" weight="400"/>
      </property>
      <property name="nMaxLength">35</property>
      <property name="Border">.F.</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">10</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{26,154,256,24}</property>
      <property name="Name">[ocr_bairro]</property>
      <property name="varName">[m_cr_bairro]</property>
      <property name="font">
        <font name="" width="0" height="-19" weight="400"/>
      </property>
      <property name="nMaxLength">25</property>
      <property name="Border">.F.</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">11</property>
    </style>
    <method name="onLostFocus">
      <![CDATA[ALLTRIM(M_CR_BAIRRO)=''.OR.PSQ_BROW('VB_BAIRR','PVBBAIRR','M_CR_BAIRRO','N','S',5,3,'','','',,ocr_bairro,)]]>
    </method>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{312,154,256,24}</property>
      <property name="Name">[ocr_ebairro]</property>
      <property name="varName">[m_cr_ebairro]</property>
      <property name="font">
        <font name="" width="0" height="-19" weight="400"/>
      </property>
      <property name="nMaxLength">25</property>
      <property name="Border">.F.</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">13</property>
    </style>
    <method name="onLostFocus">
      <![CDATA[ALLTRIM(M_CR_EBAIRRO)=''.OR.PSQ_BROW('VB_BAIRR','PVBBAIRR','M_CR_EBAIRRO','N','S',5,3,'','','',,ocr_ebairro,)]]>
    </method>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{26,204,256,24}</property>
      <property name="Name">[ocr_pontore]</property>
      <property name="varName">[m_cr_pontore]</property>
      <property name="font">
        <font name="" width="0" height="-19" weight="400"/>
      </property>
      <property name="nMaxLength">25</property>
      <property name="Border">.F.</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">15</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{312,204,256,24}</property>
      <property name="Name">[ocr_fone]</property>
      <property name="varName">[m_cr_fone]</property>
      <property name="font">
        <font name="" width="0" height="-19" weight="400"/>
      </property>
      <property name="nMaxLength">25</property>
      <property name="Border">.F.</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">16</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{26,253,256,24}</property>
      <property name="Name">[ocr_cgc]</property>
      <property name="varName">[m_cr_cgc]</property>
      <property name="font">
        <font name="" width="0" height="-19" weight="400"/>
      </property>
      <property name="nMaxLength">25</property>
      <property name="Border">.F.</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">17</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{312,253,256,24}</property>
      <property name="Name">[ofnumcart]</property>
      <property name="varName">[m_fnumcart]</property>
      <property name="font">
        <font name="" width="0" height="-19" weight="400"/>
      </property>
      <property name="nMaxLength">25</property>
      <property name="Border">.F.</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">18</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{26,303,256,61}</property>
      <property name="Name">[ofobs]</property>
      <property name="varName">[m_fobs]</property>
      <property name="font">
        <font name="" width="0" height="-19" weight="400"/>
      </property>
      <property name="nMaxLength">10</property>
      <property name="Border">.F.</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">19</property>
    </style>
    <method name="onGetFocus">
      <![CDATA[editor(@M_FOBS,'Observacao do Cupom, para esta Entrega',10,05,20,75)]]>
    </method>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{371,296,70,63}</property>
      <property name="Name">[oOwnerbutton1]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[OK]</property>
      <property name="TabIndex">20</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{466,296,70,63}</property>
      <property name="Name">[oOwnerbutton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[Cancela]</property>
      <property name="TabIndex">21</property>
    </style>
  </part>
</part>
